<!--
  Generated template for the AboutPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <ion-title>About</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
	<p>Ridesurf is a long-distance ridesharing app. It's a safe and easy way for two people who are going the same direction to share a ride with one another for a driver-determined fee. It works best for road trips and drives that are pre-planned a day or more in advance.
	<br /><br/>
	The driver is anyone already going from Point A to Point B with an extra seat (or seats) in their car who wants to share that seat with others for a fair price (a portion of the gas, say). A passenger is anyone who desires to find other travelers headed in the same direction, rather than hiring a taxi, a rental car, or taking public transportation; all of which can be inferior options in many situations. It has the added benefit of being better for the environment and of easing traffic congestion in crowded cities.
	<br /><br />
	The app works like this: Sign up, enter a few easy details about yourself (and your car, if you want to be a driver). If you want to post a ride, simply add some details about your trip (price, starting point, stopping point, date, time, seats available, preferences, and any major stopovers). Then anyone who wants to take a similar trip (as a passenger) can search for and find your ride and book your extra seat(s). You both coordinate a pick-up window somewhere safe (think Starbucks) via the messaging system in the app. Then you meet, show each other your valid IDs and enjoy your trip together! Afterwards you exchange a verification code to enter in the app, and post a quick rating and review of the trip so others know if you had a good experience or not. Then the driver is paid. Viola!
	<br /><br />
	For passengers, much is the same. Simply search for a ride using the ride search. If no drivers are offering your current trip, try to simplify it by entering major cities. If there are still no rides posted, you can set up an email alert to be notified if a driver adds the trip you're looking for. If there is an available trip, awesome! Simply book it by paying the driver's fee (which gets held in escrow until you've exchanged a verification code at the end of the ride) and enjoy your trip!
	<br /><br />
	Our app has many built-in safety features, such as valid photo identification, car identification information, valid payment details, female-only rides (currently available on the website only) and public ratings and reviews that cannot be altered.
	<br /><br />Happy travels!
	<br />The Ridesurf Team<br /><br /><em>Icons made by <a href="http://www.flaticon.com/authors/freepik">Freepik</a> from <a href="http://www.flaticon.com">www.flaticon.com</a></em><br />& Free Vectors via <a href="https://www.vecteezy.com">Vecteezy.com</a>
	</p>
</ion-content>
